gnome-shell 1:3.30.2-1.0

Architecture: i686
Repository: i686/extra
Description: Next generation desktop shell
Upstream URL:
License(s): GPL2
Package Size: 1258.55 kB
Installed Size: 9266.00 kB
Build Date: 2019-01-04 10:48:10
Last Updated: 2019-01-25 07:15:44

Dependencies (80)

  • accountsservice
  • gcr
  • gjs
  • gnome-bluetooth
  • gnome-session
  • gnome-settings-daemon
  • gnome-themes-extra
  • gsettings-desktop-schemas
  • gstreamer
  • libcanberra-pulse
  • libcroco
  • libgdm
  • libibus
  • libsecret
  • mutter
  • nm-connection-editor
  • unzip
  • upower
  • evolution-data-server (make)
  • git (make)
  • gnome-control-center (make)
  • gobject-introspection (make)
  • gtk-doc (make)
  • meson (make)
  • sassc (make)
  • not satisfiable dependency: "libatk-1.0.so.0" (link)
  • not satisfiable dependency: "libatk-bridge-2.0.so.0" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.2-0x09691f72" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libcairo.so.2" (link)
  • not satisfiable dependency: "libcanberra-gtk3.so.0" (link)
  • not satisfiable dependency: "libcanberra.so.0" (link)
  • not satisfiable dependency: "libcroco-0.6.so.3" (link)
  • libecal-1.2.so.19 (evolution-data-server) (link)
  • libedataserver-1.2.so.23 (evolution-data-server) (link)
  • libgcr-base-3.so.1 (gcr) (link)
  • not satisfiable dependency: "libgdk_pixbuf-2.0.so.0" (link)
  • libgdk-3.so.0 (gtk3) (link)
  • not satisfiable dependency: "libgio-2.0.so.0" (link)
  • not satisfiable dependency: "libgirepository-1.0.so.1" (link)
  • libgjs.so.0 (gjs) (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • libgnome-shell-menu.so (gnome-shell) (link)
  • libgnome-shell.so (gnome-shell) (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • not satisfiable dependency: "libgstbase-1.0.so.0" (link)
  • not satisfiable dependency: "libgstreamer-1.0.so.0" (link)
  • libgtk-3.so.0 (gtk3) (link)
  • not satisfiable dependency: "libical.so.3" (link)
  • not satisfiable dependency: "libjson-glib-1.0.so.0" (link)
  • libm.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libmutter-3.so.0" (link)
  • not satisfiable dependency: "libmutter-clutter-3.so" (link)
  • not satisfiable dependency: "libmutter-cogl-3.so" (link)
  • not satisfiable dependency: "libmutter-cogl-pango-3.so" (link)
  • not satisfiable dependency: "libnm.so.0" (link)
  • not satisfiable dependency: "libnm.so.0-libnm_1_0_0-0x0355dd70" (link)
  • not satisfiable dependency: "libpango-1.0.so.0" (link)
  • not satisfiable dependency: "libpangocairo-1.0.so.0" (link)
  • not satisfiable dependency: "libpolkit-agent-1.so.0" (link)
  • not satisfiable dependency: "libpolkit-gobject-1.so.0" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libpulse-mainloop-glib.so.0" (link)
  • not satisfiable dependency: "libpulse-mainloop-glib.so.0-PULSE_0-0x05a17b70" (link)
  • not satisfiable dependency: "libpulse.so.0" (link)
  • not satisfiable dependency: "libpulse.so.0-PULSE_0-0x05a17b70" (link)
  • not satisfiable dependency: "libsecret-1.so.0" (link)
  • libst-1.0.so (gnome-shell) (link)
  • libstartup-notification-1.so.0 (startup-notification) (link)
  • libsystemd.so.0 (libsystemd) (link)
  • libsystemd.so.0-LIBSYSTEMD_209-0x0562c8b9 (libsystemd) (link)
  • libX11.so.6 (libx11) (link)
  • libXfixes.so.3 (libxfixes) (link)